/*     81759 : 점선      */
.dashed_line__81759__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81759__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81759__ {height:60px;}
}

/*     158345 : 타이틀 텍스트      */
.title__158345__ {font-size:0; }
.title__158345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__158345__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__158345__.style_top p {padding-top:10px;}
.title__158345__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__158345__.style_right p {padding-right:14px;}
.title__158345__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__158345__.style_bottom p {padding-bottom:12px;}
.title__158345__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__158345__.style_left p {padding-left:14px;}
.title__158345__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__158345__.style_circle1 p {padding-left:18px;}
.title__158345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__158345__.style_circle2 p {padding-left:18px;}
.title__158345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     228195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__228195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__228195__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__228195__ ul li:first-child {margin-top:0}
.text_list__228195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__228195__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__228195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__228195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__228195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__228195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__228195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__228195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__228195__ ul li {font-size:15px}
}

/*     158365 : 점선      */
.dashed_line__158365__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__158365__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__158365__ {height:20px;}
}

/*     81645 : 타이틀 텍스트      */
.title__81645__ {font-size:0; }
.title__81645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81645__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81645__.style_top p {padding-top:10px;}
.title__81645__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81645__.style_right p {padding-right:14px;}
.title__81645__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81645__.style_bottom p {padding-bottom:12px;}
.title__81645__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81645__.style_left p {padding-left:14px;}
.title__81645__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81645__.style_circle1 p {padding-left:18px;}
.title__81645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81645__.style_circle2 p {padding-left:18px;}
.title__81645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229095__ ul li:first-child {margin-top:0}
.text_list__229095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229095__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229095__ ul li {font-size:15px}
}

/*     81649 : 점선      */
.dashed_line__81649__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81649__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81649__ {height:60px;}
}

/*     81650 : 타이틀 텍스트      */
.title__81650__ {font-size:0; }
.title__81650__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81650__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81650__.style_top p {padding-top:10px;}
.title__81650__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81650__.style_right p {padding-right:14px;}
.title__81650__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81650__.style_bottom p {padding-bottom:12px;}
.title__81650__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81650__.style_left p {padding-left:14px;}
.title__81650__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81650__.style_circle1 p {padding-left:18px;}
.title__81650__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81650__.style_circle2 p {padding-left:18px;}
.title__81650__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229105__ ul li:first-child {margin-top:0}
.text_list__229105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229105__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229105__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229105__ ul li {font-size:15px}
}

/*     81657 : 점선      */
.dashed_line__81657__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81657__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81657__ {height:60px;}
}

/*     81658 : 타이틀 텍스트      */
.title__81658__ {font-size:0; }
.title__81658__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81658__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81658__.style_top p {padding-top:10px;}
.title__81658__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81658__.style_right p {padding-right:14px;}
.title__81658__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81658__.style_bottom p {padding-bottom:12px;}
.title__81658__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81658__.style_left p {padding-left:14px;}
.title__81658__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81658__.style_circle1 p {padding-left:18px;}
.title__81658__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81658__.style_circle2 p {padding-left:18px;}
.title__81658__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229115__ ul li:first-child {margin-top:0}
.text_list__229115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229115__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229115__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229115__ ul li {font-size:15px}
}

/*     81760 : 점선      */
.dashed_line__81760__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81760__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81760__ {height:60px;}
}

/*     81761 : 타이틀 텍스트      */
.title__81761__ {font-size:0; }
.title__81761__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81761__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81761__.style_top p {padding-top:10px;}
.title__81761__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81761__.style_right p {padding-right:14px;}
.title__81761__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81761__.style_bottom p {padding-bottom:12px;}
.title__81761__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81761__.style_left p {padding-left:14px;}
.title__81761__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81761__.style_circle1 p {padding-left:18px;}
.title__81761__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81761__.style_circle2 p {padding-left:18px;}
.title__81761__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229125__ ul li:first-child {margin-top:0}
.text_list__229125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229125__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229125__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229125__ ul li {font-size:15px}
}

/*     81764 : 점선      */
.dashed_line__81764__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81764__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81764__ {height:60px;}
}

/*     81765 : 타이틀 텍스트      */
.title__81765__ {font-size:0; }
.title__81765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81765__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81765__.style_top p {padding-top:10px;}
.title__81765__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81765__.style_right p {padding-right:14px;}
.title__81765__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81765__.style_bottom p {padding-bottom:12px;}
.title__81765__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81765__.style_left p {padding-left:14px;}
.title__81765__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81765__.style_circle1 p {padding-left:18px;}
.title__81765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81765__.style_circle2 p {padding-left:18px;}
.title__81765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229135 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229135__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229135__ ul li:first-child {margin-top:0}
.text_list__229135__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229135__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229135__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229135__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229135__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229135__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229135__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229135__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229135__ ul li {font-size:15px}
}

/*     81769 : 점선      */
.dashed_line__81769__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81769__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81769__ {height:60px;}
}

/*     81770 : 타이틀 텍스트      */
.title__81770__ {font-size:0; }
.title__81770__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81770__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81770__.style_top p {padding-top:10px;}
.title__81770__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81770__.style_right p {padding-right:14px;}
.title__81770__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81770__.style_bottom p {padding-bottom:12px;}
.title__81770__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81770__.style_left p {padding-left:14px;}
.title__81770__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81770__.style_circle1 p {padding-left:18px;}
.title__81770__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81770__.style_circle2 p {padding-left:18px;}
.title__81770__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     229145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__229145__ ul li:first-child {margin-top:0}
.text_list__229145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__229145__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__229145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__229145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__229145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__229145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__229145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229145__ ul li {font-size:15px}
}

